Subject: Re: metal casting

From: [email-masked] (Bathsheba L. Grossman)
Date: 13 Sep 1996 19:23:31 -0400

In article <[email-masked]>,
Andrew Werby  <[email-masked]> wrote:
>"Liz Williams" <[email-masked]> wrote:
>>we are trying to source casters of white metals, pewter, to manufacture a
>>range of sculpting tools. Please contact on [email-masked]
>
>[Casters aren't difficult to find, but how are pewter tools going to 
>help sculptors? The stuff is awfully soft...]

If they're wax or clay tools, it might be possible, especially if they're
not for fine detail.

I can report, however, that finding a pewter caster with some imagination
isn't the simplest thing on earth.  I'm looking for one to reproduce small
sculptures, and haven't talked to anyone yet who will quote a part with any
undercuts at all.  Some seem unable to conceive of an object in the round:
their universe starts with buttons and ends with switchplates.

I'd be happy to pay a premium for the extra attention and ingenuity my molds
would require, but so far it looks like I'll have to do it myself.

-Sheba                 http://cgim.pratt.edu/faculty/bathsheba/sheba.htm